Lighter

Accueil Forums SFXs Lighter

Mots-clés : ,

Ce sujet a 17 réponses, 3 participants et a été mis à jour par  Krismenn, il y a 4 mois et 1 semaine.

3 sujets de 16 à 18 (sur un total de 18)
Auteur Messages
Auteur Messages
30/08/2018 - 15:05:53 #3562

Philippe Ollivier

Java 8 s’installe normalement sur Hi sierra non?

30/08/2018 - 16:04:20 #3563

Christophe Correc

oui mais à l’ouverture de Logelloop, j’ai eu un message d’erreur comme quoi ma version java n’était pas à jour. Je suis pourtant avec la version 8 . 181. J’ai eu le même message pour Finale 2012 et Apple m’a conseillé d’installer le plug qu’il fournisse pour des histoires de compatibilité ( avec ne version java 6) : https://support.apple.com/kb/DL1572?locale=fr_FR
Dans tous les cas, là ça marche. Je n’ai pas eu le temps de faire tourner Logelloop longtemps pour vérifier mais au moins je n’ai plus le message d’erreur à l’ouverture.

12/09/2018 - 12:27:41 #3565

Krismenn

Oui effectivement il ne fonctionne qu’en 32 bit

3 sujets de 16 à 18 (sur un total de 18)

Vous devez être connecté pour répondre à ce sujet.